#
# rcsid $Header: /usr/cvsroot/magic/cif/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE   =  cif
MAGICDIR =  ..
SRCS     =  CIFgen.c CIFhier.c CIFmain.c CIFrdcl.c CIFrdpt.c CIFrdpoly.c \
            CIFrdtech.c CIFrdutils.c CIFsee.c CIFtech.c CIFwrite.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
